.titulorodape{
	width: 50%;
	margin-left: 0;
}
.py-5{
	padding-top:3rem!important;
	padding-bottom:3rem!important;
}
.row{
	-bs-gutter-x:1.5rem;
	-bs-gutter-y:0;
	display:flex;
	flex-wrap:wrap;
	margin-top:calc(-1 * var(-bs-gutter-y));
	margin-right:calc(-.5 * var(-bs-gutter-x));
	margin-left:calc(-.5 * var(-bs-gutter-x));
}
.col-lg-6{
	flex:0 0 auto;
	width:50%;
}
.mt-3{
	margin-top:1rem !important;
	margin-left: 300px;
	font-size: 30px;
}
.mb-0{
	margin-bottom:0!important;
	margin-left: 230px;
}
.mb-2{
	margin-bottom:.5rem!important;
}
.mb-3{
	margin-bottom:1rem!important;
}
.form-control{
	margin-left: 230px;
	display:block;
	width:50%;padding:.375rem .75rem;
	font-size:1rem;
	font-weight:400;
	line-height:1.5;
	color:var(--bs-body-color);
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background-color:var(--bs-body-bg);
	background-clip:padding-box;
	border:var(--bs-border-width) solid var(--bs-border-color);
	border-radius:var(--bs-border-radius);
	transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
mt-4{
	margin-top:1.5rem!important;
}
mt-lg-0{
	margin-top:0!important;
}
img-fluid{
	max-width:100%;
	height:auto;
}
.d-block{
	display:block!important;
}